<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fl"
    android:layout_width="160dp"
    android:layout_height="76dp"
    android:layout_margin="6dp"
    android:background="@drawable/bg_language_selector">

    <TextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:textColor="@color/color_language_text"
        android:textSize="18sp"
        android:textStyle="bold"
        tools:text="English" />
</FrameLayout>